{
	"@metadata": {
		"authors": [
			"Ante75",
			"Kimberli Mäkäräinen (WMNO)"
		]
	},
	"tag-editcheck-newcontent-description": "EditCheck doaivu ahte ođđa sisdoallu lea lasihuvvon siidui",
	"tag-editcheck-newreference-description": "Siidui lasihuvvui gáldu",
	"tag-editcheck-references-description": "EditCheck doaivu ahte okta referánsa sáhttá leamáš dárbbašlaš",
	"tag-visualeditor": "[[{{MediaWiki:visualeditor-descriptionpagelink}}|Rievdaduvvon visuála rievdadanprográmmain]]",
	"tag-visualeditor-description": "Rievdadus dahkkon [[{{MediaWiki:visualeditor-descriptionpagelink}}|visuála rievdadanprográmmain]]",
	"tag-visualeditor-needcheck": "[[{{MediaWiki:visualeditor-descriptionpagelink}}|Rievdaduvvon visuála rievdadanprográmmain: Dárkkis]]",
	"tag-visualeditor-wikitext": "Wikiteaksta rievdaduvvon jagi 2017 rievdadanprográmmain",
	"tag-visualeditor-wikitext-description": "Rievdaduvvon jagi 2017 wikiteavstta rievdadanprográmmain",
	"tag-visualeditor-switched": "[[{{MediaWiki:visualeditor-descriptionpagelink}}|Rievdaduvvon visuála rievdadanprográmmain: rievdadanprográmma lonuhuvvui]]",
	"tag-visualeditor-switched-description": "Geavaheaddji rievdadišgođii visuála rievdadanprográmmain, muhto das maŋŋá son lonuhii wikiteavstta rievdadanprográmmii.",
	"visualeditor-feedback-link": "Project:Visuála rievdadanprográmma/Máhcahat",
	"visualeditor-feedback-tool": "Atte máhcahaga dán prográmmadaga birra",
	"visualeditor-help-label": "Loga rávagihppaga",
	"visualeditor-welcomedialog-action": "Rievdadišgoađe",
	"visualeditor-welcomedialog-switch": "Molsso wikiteavstta rievdadanprográmmii",
	"visualeditor-welcomedialog-switch-ve": "Molsso visuála rievdadanprográmmii",
	"visualeditor-welcomedialog-title": "{{GENDER:$1|Bures boahtin}} siidui $2"
}
